ALTER TABLE `site_core_texts` 
	ADD `text_title_align` VARCHAR(10) NOT NULL,
	ADD `text_subtitle_align` VARCHAR(10) NOT NULL,
	ADD `text_title_valign` VARCHAR(10) NOT NULL,
	ADD `text_subtitle_valign` VARCHAR(10) NOT NULL,
	ADD `text_title_size` INT(2) NOT NULL,
	ADD `text_title_size_desktop` INT(2) NOT NULL,
	ADD `text_title_size_tablet` INT(2) NOT NULL,
	ADD `text_title_size_phone` INT(2) NOT NULL,
	ADD `text_subtitle_size` INT(2) NOT NULL,
	ADD `text_subtitle_size_desktop` INT(2) NOT NULL,
	ADD `text_subtitle_size_tablet` INT(2) NOT NULL,
	ADD `text_subtitle_size_phone` INT(2) NOT NULL,
	ADD `text_pt_css` VARCHAR(255) NOT NULL,
	ADD `text_pt_css_title` VARCHAR(255) NOT NULL,
	ADD `text_pt_css_subtitle` VARCHAR(255) NOT NULL;
